apply                = 以下のパッチを適用
clear                = レポートをクリア
confirm_all          = すべてのデバイスを確認しますか。
confirm_sel          = 選択したデバイスを確認しますか。
create               = 新しいパッチレポートを作成
date                 = 実行日
dev                  = 選択<br>デバイス
dev2                 = デバイス
err                  = エラーカウント
id                   = パッチ Id
ignore               = $2 がすでに選択されているため、パッチ $1 を無視。
info                 = 情報
ip                   = IP / 状態
ip2                  = IP
kill                 = 中止
log                  = ログの表示
no_upgrade           = レポート更新は使用できません。
patch                = 選択<br>パッチ
patch_ins            = パッチインストールレポート状態
patch_status         = パッチレポート状態
patch_status2        = パッチ インストール ステータス :
patches              = パッチ
report1              = パッチレポートの作成
report2              = パッチを選択
report3              = パッチインストールレポート
rev                  = [バージョン保守] -> [ログの更新]
select               = 新しいレポートからパッチを選択
select_one           = 少なくとも 1 つのデバイスを選択
sp                   = Service Processor
submit_all           = すべてのデバイスを適用
submit_move          = [履歴] に移動
submit_sel           = 選択したパッチを適用
summ                 = バージョンサマリ
